HUGIN(1)

NAME
hugin - Hugin panorama creator

SYNOPSIS
hugin project_file|image files ...

DESCRIPTION
Hugin is a GUI tool for panorama creation.

This man page is a stub, complete documentation of the GUI can be found in the online manual available in the Help menu. Moreover there are related CLI tools listed below in the SEE ALSO section.

OPTIONS
Hugin has no command-line options.

SEE ALSO
align_image_stack(1) autooptimiser(1) calibrate_lens(1) celeste_standalone(1) checkpto(1) cpclean(1) cpfind(1) deghosting_mask(1) fulla(1) hugin_hdrmerge(1) hugin_stitch_project(1) icpfind(1) nona(1) nona_gui(1) pano_modify(1) pano_trafo(1) PTBatcher(1) PTBatcherGUI(1) pto2mk(1) pto_merge(1) tca_correct(1) vig_optimize(1)

AUTHORS
Written by Pablo d'Angelo. Also contains contributions from Kai-Uwe Behrmann, Douglas Wilkins, Ippei Ukai, Ed Halley, Bruno Postle, Gerry Patterson and Brent Townshend.

This man page was written by Cyril Brulebois <cyril.brulebois@enst-bretagne.fr> and is licensed under the same terms as the hugin package itself.